### Method

# Gimp Image get_tattoo_state

#### Declaration [src]

    guint
    gimp_image_get_tattoo_state (
      GimpImage* image
    )

#### Description [src]

Returns the tattoo state associated with the image.

This procedure returns the tattoo state of the image. Use only by save/load plug-ins that wish to preserve an images tattoo state. Using this function at other times will produce unexpected results.

#### Return value

Returns: | `guint`
| The tattoo state.